VUE_APP_DOMAIN_DEV=localhost
# VUE_APP_DOMAIN_DEV=local.dockertoolbox.tiangolo.com
# VUE_APP_DOMAIN_DEV=localhost.tiangolo.com
# VUE_APP_DOMAIN_DEV=dev.localhost
VUE_APP_DOMAIN_STAG=stag.localhost
VUE_APP_DOMAIN_PROD=localhost
VUE_APP_NAME=forecasting_app
VUE_APP_ENV=development
# VUE_APP_ENV=staging
# VUE_APP_ENV=production
